Re: Hector version is suitable for cassandra 2.0.6 ?

86 views
Skip to first unread message

Nate McCall

unread,
May 28, 2014, 11:02:17 AM5/28/14
to hector...@googlegroups.com
If someone has figured out the unit test failure issues, i'll gladly
take a PR and stamp a release.

On Wed, May 28, 2014 at 9:49 AM, Peter Lin <woo...@gmail.com> wrote:
>
> I've been using my own build of trunk against 2.0.x and 2.1 beta just fine.
>
>
>
> On Thursday, March 27, 2014 4:13:44 AM UTC-4, use...@gmail.com wrote:
>>
>> Which hector version is suitable for cassandra 2.0.6 ?
>>
>> I am seeing that version 1.1-4(which I believe is latest release?) has
>> been there around since very long time even before C* 2.x.x series wasn't
>> out.
>> So is it the latest release suitable for 2.0 series?
>>
>> Is Hector under active development nowadays ?
>
> --
> You received this message because you are subscribed to the Google Groups
> "hector-users" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to hector-users...@googlegroups.com.
> For more options, visit https://groups.google.com/d/optout.

Peter Lin

unread,
May 28, 2014, 11:12:16 AM5/28/14
to hector...@googlegroups.com

I will try to take a look this weekend.

peter

Shane Perry

unread,
May 28, 2014, 3:41:57 PM5/28/14
to hector...@googlegroups.com
Ironically, I just submitted a PR with the fix.  I've sent a reply on the original thread regarding the issue.

Peter Lin

unread,
Jun 2, 2014, 6:57:42 AM6/2/14
to hector...@googlegroups.com

I took a look and it appears the build server might not have the right JDK. I see this error message

major version 51 is newer than 50, the highest major version supported by this compiler

I was able to do a build locally and everything worked, but I'm using JDK 1.7.0_45
Reply all
Reply to author
Forward
0 new messages